server.port=8081
spring.datasource.url=jdbc:mysql://localhost:3306/orange?useUnicode=true&characterEncoding=UTF-8&useSSL=false
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.username=root
spring.datasource.password=a123456
#开启驼峰自动转换
mybatis.configuration.map-underscore-to-camel-case=true
mybatis.mapper-locations=classpath:mapper/*Mapper.xml
mybatis.type-aliases-package= com.test.vue.entity

spring.jackson.date-format=yyyy-MM-dd HH:mm:ss
spring.jackson.time-zone=GMT+8

#上传图片的路径
uploadFilePath=D:/uploaded/

spring.servlet.multipart.max-file-size=10MB
spring.servlet.multipart.max-request-size=200MB